bug-bash
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: bash 2.05a


From: Art Haas
Subject: Re: bash 2.05a
Date: 16 Nov 2001 10:00:26 -0600

address@hidden (Johnny) writes:

> hello
>      I am sorry to bother u. I happend to saw bash-2.05a on the gnu
> ftp server. and i can't extract the file with command tar zxvf.
> 
> tar: Skipping to next file header
> 
> gzip: stdin: invalid compressed data--crc error
> tar: Child returned status 1
> tar: Error exit delayed from previous errors
> 
> that's the error i got
> i am a linux newbie but i am pretty sure my tar is ok
> at least with bash-2.05.tar.gz
> please let me know if there is something wrong
> with my server or the archive
> i hope i am not too paranoid.

I've had no luck either with `bash-2.05a.tar.gz' or the associated
2.05-2.05a patch. Both seem to be corrupt - running `gzip -v -t' on
either produces an error. I've downloaded these from several different
GNU sites, and all have the same error. Connecting to the
`ftp.cwru.edu' site has been impossible from here at work for me, so I
can't try to download either item from there.

-- 
### Art Haas - (713) 689-2417
# They that can give up essential liberty to obtain a little temporary
# safety deserve neither liberty nor safety.
# -- Benjamin Franklin, Historical Review of Pennsylvania, 1759



reply via email to

[Prev in Thread] Current Thread [Next in Thread]